Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
st_hash_type Struct Reference

`#include <st.h>`

## Data Fields
int(* | compare )(st_data_t, st_data_t)
st_index_t(* | hash )(st_data_t)

## Detailed Description

Definition at line 61 of file st.h.

## Field Documentation

## ◆ compare

int(* st_hash_type::compare)(st_data_t, st_data_t)

Definition at line 62 of file st.h.

## ◆ hash

st_index_t(* st_hash_type::hash)(st_data_t)

Definition at line 63 of file st.h.

The documentation for this struct was generated from the following files:

- include/ruby/st.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h